Bug 810467 - [abrt] lxpanel-0.5.6-2.fc15: Process /usr/bin/lxpanel was killed by signal 11 (SIGSEGV)
[abrt] lxpanel-0.5.6-2.fc15: Process /usr/bin/lxpanel was killed by signal 11...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: lxpanel (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
abrt_hash:4212aded958779fbef4ea51566a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-06 05:37 EDT by ccc2007chaos
Modified: 2012-06-10 14:33 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-10 14:33:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description ccc2007chaos 2012-04-06 05:37:56 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 3
cmdline:        lxpanel --profile LXDE
executable:     /usr/bin/lxpanel
kernel:         3.3.0-4.fc16.i686
pid:            1862
pwd:            /home/marios
reason:         Process /usr/bin/lxpanel was killed by signal 11 (SIGSEGV)
time:           Fri 30 Mar 2012 07:27:27 EEST
uid:            1000
username:       marios

backtrace:      Text file, 9433 bytes
dso_list:       Text file, 6706 bytes
maps:           Text file, 21281 bytes

build_ids:
:9d63dc2ec7319f8f859631fe02b108b896da5450
:4b65b2ab36082e9552ad2014fac436421c4f65ad
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:03fc762a93c245815af1b085b3ee554d4511965a
:11154ce3289d599ddf0cb7aec347964357ecde6f
:63e7ee8b3e95dbc7ff000fb3634fc929ef039351
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:60e488e737928d97c52bed9d28e5c9c4ec4a821a
:647951954dab9eadcf521b97c5f9d7566b1e79c8
:7a53ae61451d491af8a3a19ab9853d5753b9e878
:a031ec247ebfa2c35d637f0c427474d7a0e43904
:232ba86d93d0e5d8b01e040aaf98ae7c72517e3d
:92418f7b783e29ab8440148e3fb0cbcfb8bb354a
:9b70a4428831d337076c018eac10c789b3646ff0
:1002abe0291e2b40a073f1d82ed0322e82a760dc
:3aed71a6e79a28101ca36e6e9b3e8e053b73421a
:b2d5c5f02b6e6eb34dc593699c0b0bf516280159
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:52cfde7a730826ca63e9d6de254413e8e20d6fc4
:57199fcccbf44c6d5b9d3f38d3f9943cf2d73381
:42859023e4ec83a16446984b1e0c7510a38731c4
:66bde8f1c5ea0505d428ab205352524e2ccfa7ac
:798697a352bae4178953ba502fb04f33dd0ed987
:64e6912d10e111cd12964bdcc6de8b3baa4058a0
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:9e5ca19357ce1dd40127b8415507238a71fded7b
:9cb5ee086765fab1551434c7ed328d6493f3c7e1
:eb703ad658873568367d1ac793f0f45c0a34b82c
:33cb6544467aec10745796257e69db36f4f6c28b
:e27d9b4e93bf1ddff06e0f641f46e268776dc823
:96b666a7f6d7a80ea6f9aef54f0cdd0f6190c058
:20e55e40b2f98606fcb0891424b09eb7e723ce8f
:4a19f266c74dade2555f5e1aefa43d509ccff81e
:015461eb1dbf4f80b87a572a36090bc191d86534
:5b853064c3d832d471e71bb67b714a7f69ff11d3
:15bab279752ad8e30f901abae77bcb1ed1f38977
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:c650dfe2f7ead26f8e48c2433d71b5baf7b3a862
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:23d1086014ed5544b3df4cee1f95694032252322
:c36985d76169b6d68cc22962b532889701f7d4aa
:3f604eebfc880bba9675c5eed61991e5e22e7371
:8981a35be6b02de75b5f1bcd5b0871ff85ba6eb1
:ced82078ed2f1dd18f92fb24bf6b760a4f5b178c
:faa844e460702359079f4f15f1f881e87777abb6
:5031c4c03882fc3c5cc3dd84e2b4491d8bd08af3
:4cadcee4cbcd48d8b8766361bf2e80d593a46536
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:d31267db07bb7f102633c43adc7b083b45aef1d5
:8a257536ca5f5aee876e236d9bab65868b0b385f
:a70ae89ff4abd14bf0b5facec906b3d778e017a7
:82348106e4283b6a42803315774717d3acfc11b4
:aa9a4df5fa16320332ea125a458d7c569194d323
:8403f33f0be1a3653acd05b560f87aa1363d02d7
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:82674b49345364df4c158e8258b93fd4d8fdbae0
:1c92bde3bc752e5630e24d8699a50bcff735af0b
:e42d500dc9e803be62453540b4c81a12e96a006a
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:8163f121b94883addbeb3dc331bfb34338aca566
:0351a659bc0812678c67f62af1f802a5f367befc
:70ec0be07448920a83c0bceafed09d46008e56b1
:e36a1ca8fa87a272dae5d49716e872b5a01b9166
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:1c5357276d7a8b03bc53f06e135f4e2c88d6e3b9
:83828a31823ccb1a2e2f04736f01f6c41ba1e360
:a96b0d7bb580197b7e7f186f831df6cdc2d6a9e2
:1e433d5156c8decab4ff0f1125eefb5a5bef4622
:4b045111479e1ec97d0ef5668482bf808e8dadba
:10cec21724c13b95ec03f00985b0405412817a49
:84b057caeb7f80b34a00c58b3684cc85c66651c3

environ:
:XDG_VTNR=1
:SSH_AGENT_PID=1841
:XDG_SESSION_ID=2
:SAL_USE_VCLPLUGIN=gtk
:HOSTNAME=laptop.lan
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=lxde-
:SHELL=/bin/bash
:TERM=dumb
:XDG_SESSION_COOKIE=a1a439c5f3d707da8226cf5b00000011-1333081626.65564-420182107
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/tmp/keyring-KwXTDd
:QTDIR=/usr/lib/qt-3.3
:QTINC=/usr/lib/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=marios
:SSH_AUTH_SOCK=/tmp/ssh-ofXGTqTc1703/agent.1703
:USERNAME=marios
:PATH=/usr/java/default/bin:/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/marios/.local/bin:/home/marios/bin
:DESKTOP_SESSION=LXDE
:MAIL=/var/spool/mail/marios
:QT_IM_MODULE=xim
:PWD=/home/marios
:XMODIFIERS=@im=none
:JAVA_HOME=/usr/java/default
:GNOME_KEYRING_PID=1695
:LANG=en_US.utf8
:KDE_IS_PRELINKED=1
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:GDMSESSION=LXDE
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HOME=/home/marios
:XDG_SEAT=seat0
:SHLVL=1
:XDG_CONFIG_HOME=/home/marios/.config
:LOGNAME=marios
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-I7zGlDvPB7,guid=27b315ee0b3e9b08ff57f403000000bc
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/marios
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-marios-x2Axzb/database
:_LXSESSION_PID=1703
:XDG_CURRENT_DESKTOP=LXDE

var_log_messages:
:Mar 30 07:27:27 laptop kernel: [  209.821726] lxpanel[1862]: segfault at 2d7f00 ip 002d7f00 sp bfdfc97c error 4 in libasound_module_ctl_pulse.so[31d000+5000]
:Mar 30 07:27:28 laptop abrt[2132]: Saved core dump of pid 1862 (/usr/bin/lxpanel) to /var/spool/abrt/ccpp-2012-03-30-07:27:27-1862 (28536832 bytes)
Comment 1 Christoph Wickert 2012-04-06 06:23:00 EDT
Thank you for reporting this crash. Unfortunately there is no backtrace attached and without a backtrace there is nothing we can do to investigate the problem. Please use the Automatic Bug reporting tool to generate a backtrace and attach it to this bug.
Comment 2 Christoph Wickert 2012-06-10 14:33:57 EDT
There is nothing I can do without a backtrace. Closing.

Note You need to log in before you can comment on or make changes to this bug.